Subject: Re: SPI and USB on MPC8272

From: Mike Rapoport <[email-masked]>
Date: Tue, 29 Nov 2005 10:17:05 +0200

Wolfgang Denk wrote:

>In message <[email-masked]> you wrote:
>  
>
>>I'm running linux 2.6.12.3 with "custom" USB host driver. I tried to add 
>>    
>>
>...
>  
>
>><http://source.denx.net/cgi-bin/gitweb.cgi?p=linuxppc_2_4_devel.git;a=summary> 
>>    
>>
>
>What has our 2.4.25 source tree to do with your 2.6.12.3 kernel?
>  
>

Dear Wolfgang,
I've used the cpm_spi.[ch] from your 2.4.25 tree with my 2.6.12.3 
kernel. As for the URL it sneaked it by mistake.

>Best regards,
>Wolfgang Denk

-- 
Sincerely yours,
Mike Rapoport
-----------------------------------------------------------------
CompuLab Ltd.
MALAT Bldg., Technion, Haifa, ISRAEL
Mailing address: P.O. Box 66, Nesher 36770, ISRAEL
Tel: 972-4-8290146
Fax: 972-4-8325251
Web: http://www.compulab.co.il